.header-main-nav-container {
	display: inline-block;
	width: auto;
	height: 40px;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;  
	right: 0;
	bottom: 0;
	text-align: right;
}

.header-main-nav {
	display: inline-block;
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	&:after {
		display: block;
		content: '';
		clear: both;
	}
	&__item {
		display: inline-block;
		width: auto;
		height: 100%;
		float: left;
		& > a {
			display: block;
			width: 100%;
			height: 100%;
			padding: 10px 10px;
			color: $menu-text-color;
			cursor: pointer;
			transition: $header-hover;
			&:hover {
				background: lighten($sub-nav-bg, 3.5%);
			}
		}
		&.active {
			& > a { 
				background: $sub-nav-bg;
				color: $active-menu-text;
			}
		}
		& > .subnav-toggle {
			&:after {
				display: inline-block;
				content: '';
				width: 6px;
				height: 6px;
				margin-left: 6px;
				margin-bottom: 2px;
				border-right: 1px solid $menu-text-color;
				border-bottom: 1px solid $menu-text-color;
				transform: rotate(45deg);
			}
		}
		&.active {
			& > .subnav-toggle {
				&:after {
					color: $active-menu-text;
				}
			}
		}
	}	
}

@media (max-width: $header-breakpoint){
	.header-main-nav-container {
		display: block;
		width: 100%;
		height: auto;
		list-style: none;
		position: static;  
		right: initial;
		bottom: initial;
		text-align: left;
	}

	.header-main-nav {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: left;
		&:after {
			display: block;
			content: '';
			clear: both;
		}
		&__item {
			display: block;
			width: 100%;
			height: auto;
			float: left;
			& > a {
				display: block;
				width: 100%;
				height: 100%;
				padding: 10px 10px;
				&:hover {
					background: transparent;
				}
			}
			&.active {
				& > a { 
					background: transparent;
				}
			}
			& > .subnav-toggle {
				&:after {
					display: inline-block;
					content: '+';
					width: 10px;
					height: 10px;
					margin-left: 6px;
					margin-bottom: 2px;
					border-right: initial;
					border-bottom: initial;
					transform: rotate(0deg);
				}
			}
			&.active {
				& > .subnav-toggle {
					&:after {
						content: '–';
					}
				}
			}
		}	
	}
}